name: "Erolcha"
glyph: {char: "O", colour: lightblue}
flags: [see_invis, speaks, warm_blood, unique, female]
xp_mult: 50
species: ogre
will: 60
attacks:
 - {type: hit, damage: 30}
hd: 6
hp_10x: 540
ac: 3
ev: 7
spells: erolcha
has_corpse: true
shout: shout
intelligence: human
energy: {attack: 15}
uses: weapons_armour
size: large
shape: humanoid
